package com.tzld.piaoquan.content.understanding.common.enums;

/**
 * 内容类型
 */
public enum ContentTypeEnum {

    TEXT(0, "文本"),
    IMAGE(1, "图片"),
    VIDEO(2, "视频");

    private final Integer value;
    private final String desc;

    ContentTypeEnum(Integer value, String desc) {
        this.value = value;
        this.desc = desc;
    }

    public Integer getValue() {
        return value;
    }

    public String getDesc() {
        return desc;
    }
}
